How to install lua-svn-dev on Debian 9 (Stretch)